body{margin: 0; text-align: center;font: 11px Tahoma; background: url('../images/background.jpg') no-repeat top center #182430;}
i{font: italic 10px Tahoma; color: #777;}
p{margin: 0; }
h1, h2, h3, h4{padding: 0; margin: 0;}
a{ color: #555; }
a:hover{ text-decoration: none; }

.clear{clear: both;}

#wrapper{text-align: left; margin: 0 auto; width: 1001px; margin-top: 20px;}
#topline{ background: url('../images/top-round.png') no-repeat top left; height: 13px;}
#bottomline{ background: url('../images/bottom-round.png') no-repeat top left; height: 13px; }
#top{ height: 100px; background: #ffffff;}
#logo{ margin-left: 40px; padding-top: 30px; float: left; }
#menu{float: left; margin-left: 120px; margin-top: 40px;}
	.menu-item{margin-right: 15px;}
	.menu-item a{color:#aaaaaa;font: 14px Tahoma;}
#content{ background: #ffffff; display: inline-block;width: 100%;}

#leftblock{float: left; margin-left: 35px;margin-top: 15px; width: 220px;}
	#leftblock h2{font-size: 12px;}
#rightblock{float: left; margin-left: 30px;margin-top: 15px; width: 640px;}
.active a{color: #F7921E}
/* classes */

.box{ width: 66px; height: 66px; text-align: center; vertical-align: middle; background: url('../images/box.jpg') no-repeat top left; margin-top: 15px; float: left; }
.box-content{float: left; width: 140px; margin-top: 27px; margin-left: 10px;}
.day{font: 37px Tahoma;line-height: 80%;padding-top: 13px;color: #ffffff;}
.month{ font: 10px Tahoma; color: #ffffff;}

.page-header{font: 14px Tahoma;}
.page-description{margin-bottom: 10px;margin-top: 15px; margin-left: 1px;line-height: 15px;}

.block-header{font: 14px Tahoma;}

#contacts{margin-top: 20px; background: #dddddd; padding: 10px; height: 85px;}
#call{float: left; width: 80px; }
#call b{padding-bottom: 10px;}
#write{float: left; width: 120px;}
.call-head{font-weight: bold; margin-bottom: 5px;}
#footer{margin-top: 5px;}
#left{float: left;width: 50%; color: #ffffff; padding-left: 15px;}
#right{float: left;width: 47%; text-align: right; color: #ffffff;  padding-right: 5px;}
#right a{color: #ffffff}

#order-form{ margin-top: 20px; }
#order-form td{ font: 11px Tahoma; }
#order-form input, textarea,select{border: solid 1px #dadada; padding: 2px; font: 11px Tahoma; width: 300px;}
.submit{width: 100px; padding: 5px;}